Subject: Re: Missed chat! - sleeping again!
From: Bharat Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 14 Jan 2020 11:31:04 -0700 (MST)

Hello Madame, 

I'm really sorry for the chat which I had missed because I was sleeping at 5:35 A.M. Couldn't able to controlled it back then just because I'm a human like other who sleeps sometimes in the office because we all do work and get exhausted. On the other side our whole team had always tried to do more work as we could.. not matter what day it is. Well I'm not used to night shifts and 13 hours of work. Mam please deduct my salary for this chat but my request to you is talk in very professional language so that we can maintain a good conversational environment here. 

for better insight in my shameless work - Other important chats and calls were answered well including the colocation america also I can send you the whole record of work which I did in my whole night. And the missed chat first of all was really not useful for the colocation sales team. Hope I didn't made any potential loss to your company. 

Best Regards, 
Bharat 

From: "deeksha" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 14 January, 2020 19:19:12 
Subject: Missed chat! - sleeping again! 

Bharat, 

You are shameless!! After so many warnings anyone would start behaving but you are amaze me!! Again missed a chat and guess why! You were sleeping! 

Agent : Bharat 
Feedback : Agent didn't respond on time. Missed chat 

Bryan 
Hello, would you like to talk about our services? 
Visitor 
Yeah 
Is it possible to get Ip grabbed through roblox 
05:35:38 am 
Visitor rated the chat as bad 
05:35:41 am 
Visitor canceled the chat rating 
05:35:43 am 
Visitor rated the chat as bad 
Visitor 
Anwser me 
Fatass 
05:41:45 am 
Visitor canceled the chat rating 
Visitor 
Ehe 
05:43:06 am 
Visitor left the chat